## lite-editor 1.11~sparky6~0

=== debian/changelog ===
lite-editor (1.11~sparky6~0-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Tue, 21 Jul 2020 19:57:56 +0200
