=== debian/control ===
Source: lite-editor
Section: devel
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: build-essential, gcc, ccache, libsdl2-dev, liblua5.4-dev
Standards-Version: 3.9.6
Homepage: https://github.com/rxi/lite

Package: lite-editor
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends},
	liblua5.4-0,
	libsdl2-2.0-0
Description: Lite Editor
  A lightweight text editor written in Lua
